/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.post .entry-author.author-box {
	display: none;
}

.post footer.entry-meta.text-center {
	display: none;
}

#related_posts_thumbnails li > a:first-child {
	display: inline-block;
	position: relative;
    height: auto;
    overflow: hidden;
	width: 100%;
    padding-top: 56.25%;
    background-position: 50% 50%;
    background-size: cover;
}

#related_posts_thumbnails .relpost-post-image {
 	right: 0;
    width: 100%;
    height: 100%;
    bottom: 0;
    left: 0;
    top: 0;
    position: absolute;
    object-position: 50% 50%;
    object-fit: cover;
}

.comments-link.pull-right,
.archive-page-header{
	display: none;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}